/* General
=================================*/
.tm-navbar-fixed.tm-navbar-animated .tm-navbar-small {
    background: none repeat scroll 0 0 #353c41;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
    height: 90px;
    padding: 10px 15px;
}

.ui-timepicker-div {
    display: none;
}

.uk-form .controls label.radio input {
    margin-left: 15px;
}

blockquote {
    border-left: none;
}

/* Only tablets + phone - fix for - OTTG-20 Cannot add Pax weight in Booking form on iPad */
@media (max-width: 1200px) {
    div.repeat-elements span.delete, div.repeat-elements span.sort {
        visibility: visible;
    }

    div.repeat-elements span.sort {
        display: none;
    }
}


/* Smoothscroll Bar
 ========================================================================== */
.tm-smoothscroll-bar {
    position: fixed;
    top: 50%;
    right: 20px;
    bottom: 0;
    width: 120px;
    text-align: right;
}

.tm-smoothscroll-bar ul {
   list-style: none;
}

.tm-smoothscroll-bar ul li a span {
    padding-right: 5px;
    margin-top: -2px;
    opacity: 0;
    right: 0;
    position: absolute;
    text-decoration: none;
    transition: all 0.3s cubic-bezier(0.23, 1, 0.32, 1) 0s;
    visibility: hidden;
    white-space: nowrap;
    color: #404040;
}

.tm-smoothscroll-bar ul li a span.show {
    visibility: visible;
    opacity: 1;
    right: 20px;
}

.tm-smoothscroll-bar ul > li {
    display: inline-block;
}
.tm-smoothscroll-bar ul li a {
    color: rgba(0, 0, 0, 0.5)!important;
}
.tm-smoothscroll-bar ul li a:hover {
    color: #A6CD4B!important;
}
.tm-smoothscroll-bar ul li a.uk-active {
    color: #A6CD4B!important;
    text-decoration: none;
}
.tm-smoothscroll-bar ul a i {
    font-size: 18px;
}
/* Only tablets + desktop */
@media (max-width: 960px) {
    .tm-smoothscroll-bar {
        right: 10px;
    }
}

/* Layout
=================================*/

#tm-middle {
    padding-top: 20px;
}

#tm-top-a, #tm-bottom-b {
    padding: 0;
}


/* Main navbar transition
=================================*/
.tm-fixed-navbar .tm-headerbar + .tm-block {
    padding-top: 160px!important;
}

.tm-fixed-navbar .tm-toolbar, .tm-fixed-navbar .tm-headerbar {
    z-index: 9999;
}

.tm-headerbar {
    padding-top: 10px;
    background: #000000;
    border-bottom: 10px #A6CD4B solid;
    height: 140px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    .uk-navbar-brand img {
        float: none!important;
    }

    .tm-fixed-navbar .tm-headerbar-small .uk-navbar-brand img {
        float: right!important;
    }
}

.uk-navbar-brand img {
    float: right;
}


.tm-fixed-navbar .tm-headerbar, .tm-fixed-navbar .uk-navbar-nav > li > a, .tm-fixed-navbar .uk-navbar-brand img {
    transition: all 0.15s ease-in-out 0s;
}

.tm-fixed-navbar .tm-headerbar-small {
    height: 90px;
}

.tm-fixed-navbar .tm-headerbar-small .uk-navbar-nav > li > a {
    line-height: 90px;
    height: 90px;
}

.tm-fixed-navbar .tm-headerbar-small .uk-navbar-brand img {
    max-width: 70%;
}



/* Main menu in all pages
------------------------------------------- */

.uk-navbar-nav {
    float: right;
}

.uk-navbar-brand + .uk-navbar-nav > li:first-child > a, .uk-navbar-flip > .uk-navbar-nav > li:first-child > a {
    border-left: none;
    box-shadow: none;
}

ul.uk-navbar-nav > li:before {
    display: none!important;
}

.uk-navbar-nav > li > a {
    box-sizing: border-box;
    color: #ffffff;
    display: block;
    font-size: 15px;
    font-weight: 500;
    margin: 0 15px;
    padding: 0;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
    border-right: none;
    height: 140px;
    line-height: 140px;
}

.uk-navbar-nav > li > a:after {
    background: none repeat scroll 0 0 #A6CD4B;
    content: "";
    display: block;
    height: 4px;
    left: 0;
    margin-top: 20px;
    max-width: 0;
    position: absolute;
    right: 0;
    top: 50%;
    transition: max-width 0.4s ease 0s;
}

.uk-navbar-nav > li.uk-active > a {
    color: #A6CD4B;
    background: none;
}


.uk-navbar-nav > li > a[href="#"] {
    cursor: pointer;
}

.uk-navbar-nav > li:hover > a, .uk-navbar-nav > li > a:focus, .uk-navbar-nav > li.uk-open > a {
    background-color: rgba(0, 0, 0, 0);
    color: #A6CD4B;
    outline: medium none;
}
.uk-navbar-nav > li:hover > a:after, .uk-navbar-nav > li > a:focus:after, .uk-navbar-nav > li.uk-open > a:after {
    max-width: 100%;
}
.uk-navbar-nav > li > a:active {
    background-color: rgba(0, 0, 0, 0);
    color: #A6CD4B;
}
.uk-navbar-nav > li.uk-active > a {
    background-color: rgba(0, 0, 0, 0);
    color: #A6CD4B;
}
.uk-navbar-nav > li.uk-active > a:after {
    background: none repeat scroll 0 0 #A6CD4B;
    max-width: 100%;
}

.uk-dropdown {
    width: 250px;
}

.uk-dropdown-navbar {
    margin-top: 0;
}

/* Home Page
=================================*/
#parallax-top-image {
    background: url("/images/ottg/home-page/ottg-parallax-top.jpg") 50% 50% no-repeat fixed;
    background: url("/images/ottg/home-page/ottg-parallax-top.jpg") no-repeat, #ffffff;
    background-position: 50% 0;
    background-size: cover;
    max-height: 900px;
}

#parallax-middle-image {
    background: url("/images/ottg/home-page/ottg-parallax-middle.jpg") 50% 50% no-repeat fixed;
    background: url("/images/ottg/home-page/ottg-parallax-middle.jpg") no-repeat, #ffffff;
    background-position: 50% 0;
    background-size: cover;
    max-height: 600px;
}

#parallax-bottom-image {
    background: url("/images/ottg/home-page/ottg-parallax-bottom.jpg") 50% 50% no-repeat fixed;
    background: url("/images/ottg/home-page/ottg-parallax-bottom.jpg") no-repeat, #ffffff;
    background-position: 50% 0;
    background-size: cover;
    max-height: 600px;
}

/* Internal pages
=================================*/
.uk-table th span {
    font-weight: normal;
    display: block;
}

.uk-table td, .uk-table th {
    border: 1px solid #ffffff;
    text-align: left;
    vertical-align: middle;
    padding-left: 20px;
}

.uk-table-striped tbody > tr:nth-child(even) > td,
.uk-table-striped tbody > tr:nth-child(even) > th, .uk-list-striped > li:nth-of-type(2n) {
    background-color: #eeeeee;
}

.uk-table thead th {
    text-transform: none;
    color: inherit;
}

/* Internal pages - Press Media
=================================*/
.pd-fl-m {
    text-align: right;
    margin: 0;
    padding-right: 50px;
}

.pd-filenamebox {
    padding-right: 50px;
}

#phoca-dl-category-box .pd-category h3, #phoca-dl-file-box .pd-file h3, #phoca-dl-download-box .pd-file h3 {
    background: none;
    border: none;
    padding: 0;
}

/* Footer
=================================*/
.uk-panel-box-secondary {
    border-top: 10px #A6CD4B solid;
}

.tm-footer {
    padding-top: 0!important;
}

.contact-info {
    text-transform: none;
    font-weight: 100;
    font-size: 14px;
    line-height: 22px;
}


.contact-info a, .contact-info a:hover {
    color: #ffffff!important;
}

ul.footer-logo {
    padding: 0;
    margin: 0 auto;
    list-style: none;
    width: 65%;
}

ul.footer-logo li {
    float: left;
    width: 100%;
}

ul.footer-logo li .image {
    vertical-align: middle;
    text-align: center;
    padding-bottom: 30px;
}

ul.footer-logo li .image img {
    max-width: 80%;
    height: auto;
}

.tm-footer div {
    font-size: 11px;
    line-height: 14px;
}

/* Social Media like buttons
=================================*/
.socialmedia {
   float: right;
   text-align: right;
}

.fb-like span {
    vertical-align: middle!important;
}

#___plusone_0 {
    width: 70px!important;
}